@charset "UTF-8";

.pc_only {
    display: block !important;
}

.mo_only {
    display: none !important;
}




.wid10{width:10%;}
.wid20{width:20%;}
.wid30{width:30%;}
.wid40{width:40%;}
.wid50{width:50%;}
.wid60{width:60%;}
.wid70{width:70%;}
.wid80{width:80%;}
.wid90{width:90%;}
.wid100{width:100%;}


.max50 {max-width:50px;}
.max100 {max-width:100px;}
.max150 {max-width:150px;}
.max180 {max-width:180px;}
.max200 {max-width:200px;}
.max250 {max-width:250px;}
.max300 {max-width:300px;}
.max320 {max-width:320px;}
.max350 {max-width:350px;}
.max400 {max-width:400px;}
.max450 {max-width:450px;}
.max500 {max-width:500px;}
.max550 {max-width:550px;}
.max600 {max-width:600px;}
.max630 {max-width:630px;}
.max650 {max-width:650px;}
.max700 {max-width:700px;}
.max750 {max-width:750px;}
.max800 {max-width:800px;}
.max850 {max-width:850px;}
.max900 {max-width:900px;}
.max950 {max-width:950px;}
.max1000 {max-width:1000px;}

.mt0 {margin-top:0px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt60{margin-top:60px !important;}
.mt64{margin-top:64px !important;}
.mt70{margin-top:70px !important;}
.mt80{margin-top:80px !important;}
.mt90{margin-top:90px !important;}
.mt100{margin-top:100px !important;}

.mb0 {margin-bottom:0px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}
.mb90 {margin-bottom:90px !important;}
.mb100 {margin-bottom:100px !important;}

.ml0 {margin-left:0px !important;}
.ml10 {margin-left:10px !important;}
.ml20 {margin-left:20px !important;}
.ml30 {margin-left:30px !important;}
.ml40 {margin-left:40px !important;}
.ml50 {margin-left:50px !important;}

.mr0 {margin-right:0px !important;}
.mr10 {margin-right:10px !important;}
.mr20 {margin-right:20px !important;}
.mr30 {margin-right:30px !important;}
.mr40 {margin-right:40px !important;}
.mr50 {margin-right:50px !important;}

.pt10 {padding-top:10px !important;}
.pt20 {padding-top:20px !important;}
.pt30 {padding-top:30px !important;}
.pt40 {padding-top:40px !important;}
.pt50 {padding-top:50px !important;}
.pt60 {padding-top:60px !important;}
.pt70 {padding-top:70px !important;}

.pb10 {padding-bottom:10px !important;}
.pb20 {padding-bottom:20px !important;}
.pb30 {padding-bottom:30px !important;}
.pb40 {padding-bottom:40px !important;}
.pb50 {padding-bottom:50px !important;}
.pb60 {padding-bottom:60px !important;}
.pb70 {padding-bottom:70px !important;}


/* Font */
.ft12 {font-size:12px !important;}
.ft13 {font-size:13px !important;}
.ft14 {font-size:14px !important;}
.ft15 {font-size:15px !important;}
.ft16 {font-size:16px !important;}
.ft17 {font-size:17px !important;}
.ft18 {font-size:18px !important;}
.ft19 {font-size:19px !important;}
.ft20 {font-size:20px !important;}
.ft21 {font-size:21px !important;}
.ft22 {font-size:22px !important;}
.ft23 {font-size:23px !important;}
.ft24 {font-size:24px !important;}
.ft25 {font-size:25px !important;}
.ft26 {font-size:26px !important;}
.ft27 {font-size:27px !important;}
.ft28 {font-size:28px !important;}
.ft29 {font-size:29px !important;}
.ft30 {font-size:30px !important;}
.ft31 {font-size:31px !important;}
.ft32 {font-size:32px !important;}
.ft65 {font-size:65px !important; letter-spacing:-4px; line-height:60px;}

.fs80{font-size:8rem;}
.fs70{font-size:7rem;}
.fs60{font-size:6rem;}
.fs55{font-size:5.5rem;}
.fs50{font-size:5rem;}
.fs45{font-size:4.5rem;}
.fs40{font-size:4rem;}
.fs35{font-size:3.5rem;}
.fs30{font-size:3rem;}
.fs25{font-size:2.5rem;}
.fs20{font-size:2rem;}
.fs18{font-size:1.8rem;}
.fs17{font-size:1.7rem;}
.fs16{font-size:1.6rem;}
.fs15{font-size:1.5rem;}
.fs14{font-size:1.4rem;}
.fs13{font-size:1.3rem;}
.fs12{font-size:1.2rem;}
.fs11{font-size:1.1rem;}
.fs10{font-size:1rem;}

.txt_l{text-align:left !important; font-weight: 500;}
.txt_c{text-align:center !important;}
.txt_r{text-align:right !important;}
.ver_t{vertical-align:top !important;}
.txt_b{font-weight:bold !important;}
.txt_line{text-decoration:underline !important;}

.txt_black {color:#000 !important;}
.txt_white {color:#fff !important;}
.bbs_th { display: none; color: #164194; font-size:1.4rem; font-weight: 700; }

.fw200 {font-weight:200 !important;}
.fw300 {font-weight:300 !important;}
.fw400 {font-weight:400 !important;}
.fw500 {font-weight:500 !important;}
.fw600 {font-weight:600 !important;}
.fw800 {font-weight:800 !important;}

/* col width */
.col02 > * {width:50% !important;}
.col03 > * {width:33.3333% !important;}
.col04 > * {width:25% !important;}
.col05 > * {width:20% !important;}
.col06 > * {width:16.6666% !important;}
.col07 > * {width:14.285% !important;}
.col08 > * {width:12.5% !important;}
.col09 > * {width:11.1111% !important;}
.col10 > * {width:10% !important;}



/* 미디어쿼리 */
@media (max-width: 1290px){}

@media (max-width: 1024px){}

@media (max-width: 960px){}

@media (max-width: 768px){
    body {background: #d9d7e0;}

    .pc_only {
        display: none !important;
    }

    .mo_only {
        display: block !important;
    }

}

@media (max-width: 600px){}

@media (max-width: 480px){}

@media (max-width: 320px){}


